{
  "paths": [
    {
      "_path": "lib/R/library/tidyHeatmap/CITATION",
      "path_type": "hardlink",
      "sha256": "a05a4b377978cbf58beed42ad88fc43ff6056795a3f6baf5cfcb1f8c237e9ed8",
      "size_in_bytes": 583
    },
    {
      "_path": "lib/R/library/tidyHeatmap/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2f283640ee2d833d900556a3338f0ac3c978dd74c6a31ae6df3ef73f59ba5fa6",
      "size_in_bytes": 2043
    },
    {
      "_path": "lib/R/library/tidyHeatmap/INDEX",
      "path_type": "hardlink",
      "sha256": "0678898af40a51105db62364c1e7949a89470488a923ac6c67c65f438961b313",
      "size_in_bytes": 4658
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0f8b06643795f503d7ca40d5c1a3a318835c48295c1bd427d471827c0a3d3d8d",
      "size_in_bytes": 1851
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "382a14946964baecbff0e0bdd60309a1da0be3b6e56fb95e53037746a1af0ec3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "5a02302d9c9d5f09fb011fecbc4f9f8e2233b617c2d0881d03f9674bf5556850",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6a6c976d51c3c95618036ea7384d58a9d45e5443242c313f5907536748f16bda",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e35ec177f39cf8d3f4df809b6cf34704a7bbd870c80981fa8cbbbfde79b52e6a",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "21950418078460ce5c5a1da1c1739d873110831941b1390d794dfb8f663b9bdb",
      "size_in_bytes": 942
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7be988cedf00227aac7c9d0979911f252860c76b88a56bfbbd97c206c464b79c",
      "size_in_bytes": 1790
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "afada30849bfd44a04031c63707e1e42288da770f7a44d23acc7087482d94503",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/R/library/tidyHeatmap/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7d9374171d6d76469878e7d14fd4ccdf4d335392ffabd9d6f7be437c088aa809",
      "size_in_bytes": 2171
    },
    {
      "_path": "lib/R/library/tidyHeatmap/NEWS.rd",
      "path_type": "hardlink",
      "sha256": "156f726b9f2946a6f18f8dec6c8d0aaeeb2a21b3d1c3c24a323906fe28e0966d",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/tidyHeatmap/R/tidyHeatmap",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/tidyHeatmap/R/tidyHeatmap.rdb",
      "path_type": "hardlink",
      "sha256": "59f6681500c23b217327e87100ff35cbc4d7b6416999bd9d8156690b60aa28f7",
      "size_in_bytes": 327330
    },
    {
      "_path": "lib/R/library/tidyHeatmap/R/tidyHeatmap.rdx",
      "path_type": "hardlink",
      "sha256": "3ce5e0d338c8b5fa7b57e15d35a3d639ad300d3e9f143bb3d5354e93cfd5c91e",
      "size_in_bytes": 2515
    },
    {
      "_path": "lib/R/library/tidyHeatmap/Thumbs.db",
      "path_type": "hardlink",
      "sha256": "45c52f0c9151c464ec4ef8b0237eeda64ed24a5ecf900d6caedb2858b2df8de4",
      "size_in_bytes": 11776
    },
    {
      "_path": "lib/R/library/tidyHeatmap/WORDLIST",
      "path_type": "hardlink",
      "sha256": "cf2878eaf229eada799f569a74e97e59265a08cb18555bc1c9731bada7c219dc",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/tidyHeatmap/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "32b97f530fc4d7e008813b995c925ee85054d21d421e1294c957bf86cf18529e",
      "size_in_bytes": 61062
    },
    {
      "_path": "lib/R/library/tidyHeatmap/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "fe80e3098b643c5d4c962e96ca8e133aa31bdaf62bfda2df7757c227f85c3191",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/R/library/tidyHeatmap/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "889ec88baca02886e491a662b16b0d2cc86e4fd54099cb204458dd288b193b35",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/tidyHeatmap/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d8e14e6c4009bdad10253ac1b5747b3291fb4b1fad1d665af1bcfab028fcd244",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/tidyHeatmap/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "8d807405ffcf3257935ae776a778f066d240dafde51dccb13bf644547711e1e2",
      "size_in_bytes": 7809
    },
    {
      "_path": "lib/R/library/tidyHeatmap/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "2560c40c8c886648a2b6fabbdd69b3e095aafeaa4f35becb08b0441ef6058529",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/tidyHeatmap/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "b3929f597bcb844705b4590162f22fee12d1e10e785d1ebae7bf425dc8d729da",
      "size_in_bytes": 1033280
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "de404e09d011502520d2a8d8c5c6713686a1d9e118e0039950367c20dd6b0fa1",
      "size_in_bytes": 2292
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a90fe204f507b1ad7926a76d061d6c0cde7349495013696433437f4974f3dc78",
      "size_in_bytes": 719
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "e51548be52932d0b0468f5b11adcbebac08663898a7c043871864b0064710e86",
      "size_in_bytes": 967
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "977a9d51157cf76f89e0d5562b8b57b06560682c4cc9e44333e9c394629fb520",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "7fefe18cc3b7059272fa85ff40c4a95739bb271276d819fe782ac38db295a07c",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ed1f8972de7fdeb5dedc1087ea043dc4953dca5d58f54286b4c0ab297eefbe90",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "9f33b55a1806ad5a3d565a0855a91b47ae26b7cf1ff0f025758bbd15b4c3984a",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "2feb00c21e12843cd1cd2e821c941628331dddbb26e34e58c40bb11dcffea89a",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-retired.svg",
      "path_type": "hardlink",
      "sha256": "a74f73ab22058d1f9f2dfd41857933759cf1b8e3d03cc18bf1eddc1ab7f2daee",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "3a1280ea3869c1ffd2aa92d984e197eb9ac823746d018f000c5d53117ad257b1",
      "size_in_bytes": 982
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "4817300514459f5ac876b1a379c7bad15d6049e1a954b71455ab78d76b83ffa0",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/figures/unnamed-chunk-17-1.png",
      "path_type": "hardlink",
      "sha256": "96a65ce5d4ca697dd07f42711853a47ac32f556c091e6f105dcbcf07e3554954",
      "size_in_bytes": 48709
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c7e5850023e55930000361c65f4ab93bec91a4a498ff6cd1b1cb4a7611187dd8",
      "size_in_bytes": 620
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/tidyHeatmap.rdb",
      "path_type": "hardlink",
      "sha256": "f1f930210fb76d786273eb89f513bf7c70160512040435d86fff1e449b688467",
      "size_in_bytes": 66913
    },
    {
      "_path": "lib/R/library/tidyHeatmap/help/tidyHeatmap.rdx",
      "path_type": "hardlink",
      "sha256": "d4f0cf1cd7432a84ca7e6a80f85e6b487500ff327a870346ac4868aadaac28e1",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/R/library/tidyHeatmap/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "73389c3da9f1c416bfc5e5ba457653b48d9ff7a3552775a60ed74c065e72f1f4",
      "size_in_bytes": 11283
    },
    {
      "_path": "lib/R/library/tidyHeatmap/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tidyHeatmap/logo.png",
      "path_type": "hardlink",
      "sha256": "fb596c7c40108c56e38d25f495c0174dca36d589b380033f1e189a707c7db8f8",
      "size_in_bytes": 17155
    },
    {
      "_path": "lib/R/library/tidyHeatmap/logo.svg",
      "path_type": "hardlink",
      "sha256": "11a8d18b0a26f90a0ee4ea7b2bd8c174c273b52e13ed4379b140328707269829",
      "size_in_bytes": 2617
    }
  ],
  "paths_version": 1
}